.catalogQtyBlock.SquaresQtyBlock {
    margin: 10px 0;
}
.SquaresQtyBlock .catalogQty {
    background-color: #e7e8ea;
    color: #000000;
}
.SquaresQtyBlock .catalogPlus, .SquaresQtyBlock .catalogMinus {
    background: url(/bitrix/templates/dresscode/components/dresscode/catalog.item/detail/images/plusMinusElement.png) 0 0 no-repeat #424242;
}
.SquaresQtyBlock .catalogPlus {
    background-position: 0 -19px;
}
.SquaresQtyBlock .catalogPlus, .SquaresQtyBlock .catalogMinus {
    vertical-align: middle;
    display: inline-block;
    height: 19px;
    width: 19px;
}
.SquaresQtyBlock .catalogQty{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    margin: 0 2px;
    height: 19px;
    width: 40px;
    padding: 0 2px;
    border: 0;
}

@media (max-width: 700px) {
    .catalogQtyBlock.SquaresQtyBlock {
        display: none;
    }
}